/* No comment provided by engineer. */
"Authenticating as {0}" = "Godkjenn som {0}";

/* No comment provided by engineer. */
"Checking connection" = "Sjekker tilkobling";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Lukker SSH Session Channel";

/* No comment provided by engineer. */
"Deleting {0}" = "Sletter {0}";

/* No comment provided by engineer. */
"Disconnected" = "Koblet fra";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Kobler fra {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Laster ned {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0}-tilkobling åpnet";

/* No comment provided by engineer. */
"Getting size of {0}" = "Henter størrelsen på {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Henter tidsstempelet på {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Henter rettigheter på {0}";

/* No activity */
"Idle" = "Ledig";

/* No comment provided by engineer. */
"Listing directory {0}" = "Lister opp katalog {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Lag katalog {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Maksimum antall tilkoblinger overskredet. Venter…";

/* No comment provided by engineer. */
"Mounting {0}" = "Monterer {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Ingen godkjente sertifikater funnet";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Åpne {0}-tilkobling til {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP undersystem klart";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP undersystem klart";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Starter SFTP undersystem";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starter SCP undersystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "For mange samtidige tilkoblinger. Du bør kanskje øke antallet for samtidig tillatte tilkoblinger i valgpanelet.";

/* No comment provided by engineer. */
"Uploading {0}" = "Laster opp {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Endrer navn til {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Endrer eier til {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Endrer gruppe til {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Endrer rettigheter til {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekunder gjenstår";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutter gjenstår";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} timer gjenstår";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Slår opp {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Prøver igjen om {0} sekunder ({1} flere forsøk)";

/* No comment provided by engineer. */
"Transfer complete" = "Overføring fullført";

/* No comment provided by engineer. */
"Transfer incomplete" = "Overføring feilet";

/* Cloud */
"Enable {0} Distribution" = "Aktiver {0} distribusjon";

/* Cloud */
"Disable {0} Distribution" = "Skru av {0} distribusjon";

/* Compress */
"Archiving {0}" = "Legger {0} i arkiv";

/* Expand */ 
"Unarchiving {0}" = "Pakker ut {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Regn ut MD5-sjekksum av {0}";